body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #e3ddee;
}
body,td,th {
	font-size: 12px; line-height:140%;
}
a{text-decoration:none;}
a:link,a:visited{color: #000;}
a:hover,a:active {color: #f00;text-decoration: underline;}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.yj_t {
	background-image: url(http://images.17173.com/ggol/images/07/img/index_53.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.font12 {
	font-size: 14px;
	line-height: 160%;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.STYLE3 {color: #999999}
.STYLE5 {font-size: 14px; line-height: 160%; font-weight: bold; color: #2651b3; text-decoration: none; }
.STYLE6 {color: #888888}
.STYLE8 {line-height: 160%; color: #000000; text-decoration: none; font-size: 14px;}
.STYLE9 {
	color: #5f5f5f;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: 8C8C8C;
}
.STYLE10 {
	color: #5f5f5f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.STYLE11 {
	color: #ff7800;
	font-weight: bold;
}
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: E8E8E8;
}
.STYLE17 {color: #FF0000}
.STYLE20 {color: #FF9900}

